@charset "UTF-8";

.ir__contentSec {
    margin-bottom: 80px;
}
.ir__localNav {
    display: flex;
    justify-content: center;
    margin-bottom: 40px;
    width: 100%;
}
.ir__localNav_item {
    border: 1px solid #0382c9;
    display: block;
    width: 230px;
}
.ir__localNav_item:first-child {
    border-right-color: #fff;
}
.ir__localNav_item:last-child {
    border-left: none;
}
.ir__localNav_item a {
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #0382c9;
    font-weight: bold;
    padding: 20px 10px;
    text-align: center;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.ir__localNav_item a:hover,
.ir__localNav_item-active a {
    background: #0382c9;
    color: #fff;
}
.ir__localNav_item-active a {
    pointer-events: none;
}
@media only screen and (max-width: 767px) {
    .ir__contentSec {
        margin-bottom: 40px;
    }
    .ir__localNav {
        display: block;
    }
    .ir__localNav_item {
        width: 100%;
    }
    .ir__localNav_item:first-child {
        border-right-color: #0382c9;
        border-bottom-color: #fff;
    }
    .ir__localNav_item:last-child {
        border-left: 1px solid #0382c9;
        border-top: none;
    }
}